Loading...
Searching...
No Matches
_CacheMethods Struct Reference

## Data Fields

GetVirtualPixelHandler | get_virtual_pixel_handler
GetVirtualPixelsHandler | get_virtual_pixels_handler
GetVirtualMetacontentFromHandler | get_virtual_metacontent_from_handler
GetOneVirtualPixelFromHandler | get_one_virtual_pixel_from_handler
GetAuthenticPixelsHandler | get_authentic_pixels_handler
GetAuthenticMetacontentFromHandler | get_authentic_metacontent_from_handler
GetOneAuthenticPixelFromHandler | get_one_authentic_pixel_from_handler
GetAuthenticPixelsFromHandler | get_authentic_pixels_from_handler
QueueAuthenticPixelsHandler | queue_authentic_pixels_handler
SyncAuthenticPixelsHandler | sync_authentic_pixels_handler
DestroyPixelHandler | destroy_pixel_handler

## Detailed Description

Definition at line 68 of file cache-private.h.

## Field Documentation

## destroy_pixel_handler

DestroyPixelHandler _CacheMethods::destroy_pixel_handler

Definition at line 101 of file cache-private.h.

## get_authentic_metacontent_from_handler

GetAuthenticMetacontentFromHandler _CacheMethods::get_authentic_metacontent_from_handler

Definition at line 86 of file cache-private.h.

## get_authentic_pixels_from_handler

GetAuthenticPixelsFromHandler _CacheMethods::get_authentic_pixels_from_handler

Definition at line 92 of file cache-private.h.

## get_authentic_pixels_handler

GetAuthenticPixelsHandler _CacheMethods::get_authentic_pixels_handler

Definition at line 83 of file cache-private.h.

## get_one_authentic_pixel_from_handler

GetOneAuthenticPixelFromHandler _CacheMethods::get_one_authentic_pixel_from_handler

Definition at line 89 of file cache-private.h.

## get_one_virtual_pixel_from_handler

GetOneVirtualPixelFromHandler _CacheMethods::get_one_virtual_pixel_from_handler

Definition at line 80 of file cache-private.h.

## get_virtual_metacontent_from_handler

GetVirtualMetacontentFromHandler _CacheMethods::get_virtual_metacontent_from_handler

Definition at line 77 of file cache-private.h.

## get_virtual_pixel_handler

GetVirtualPixelHandler _CacheMethods::get_virtual_pixel_handler

Definition at line 71 of file cache-private.h.

## get_virtual_pixels_handler

GetVirtualPixelsHandler _CacheMethods::get_virtual_pixels_handler

Definition at line 74 of file cache-private.h.

## queue_authentic_pixels_handler

QueueAuthenticPixelsHandler _CacheMethods::queue_authentic_pixels_handler

Definition at line 95 of file cache-private.h.

## sync_authentic_pixels_handler

SyncAuthenticPixelsHandler _CacheMethods::sync_authentic_pixels_handler

Definition at line 98 of file cache-private.h.

The documentation for this struct was generated from the following file:

- cache-private.h